{
    "student":[
        "/login/getUserInfo",
        "/login/refreshToken",
        "/login/logout",
        "/login/userProFile",
        "/login/getUserProFile",
        
        "/classroom/query",
        "/class/selectTotal",
        "/attendance/queryAttendance",
        "/archive/refreshArchive",
        
        "/userinfo/queryAll",
        "/category/query",
        "/class/selectTotal",
        "/classroom/query",
        "/schedule/querySchedule",
        "/schedule/dashboardWorkbench",
        
        "/attendance/getStudentList",
        
        "/scores/queryScores",
        
        "/student/getStudentByKeyword",
        "/archive/getArchives",
        "/archive/getTokenByArchiveNumber",
        "/archive/getFileByToken"
    ],
    "teacher":[
        
        "/login/getUserInfo",
        "/login/refreshToken",
        "/login/logout",
        "/login/userProFile",
        "/login/getUserProFile",
        
        "/userinfo/queryAll",
        "/classroom/query",
        "/schedule/querySchedule",
        "/schedule/dashboardWorkbench",
        
        
        "/class/selectCondition",
        "/class/groupStudent",
        "/classroom/query",
        
        "/student/getStudentByKeyword",
        "/archive/getArchives",
        "/archive/getTokenByArchiveNumber",
        "/archive/getFileByToken",
        "/archive/refreshArchive",
        
        "/class/selectTotal",
        "/category/query",
        "/attendance/getStudentList",
        "/scores/queryScores",
        "/attendance/queryAttendance",
        
        "/department/query",
        "/userinfo/query",
        "/student/query",
        "/subject/query",
        
        "/attendance/update"
        
    ],
    "easgroup":[
    
        "/login/getUserInfo",
        "/login/refreshToken",
        "/login/logout",
        "/login/userProFile",
        "/login/getUserProFile",
        
        "/userinfo/queryAll",
        "/classroom/query",
        "/schedule/querySchedule",
        "/schedule/dashboardWorkbench",
        "/schedule/delete"
        
        "/class/selectCondition",
        "/class/groupStudent",
        "/classroom/query",
        
        "/student/getStudentByKeyword",
        "/archive/getArchives",
        "/archive/getTokenByArchiveNumber",
        "/archive/getFileByToken",
        "/archive/refreshArchive",
        
        "/class/selectTotal",
        "/category/query",
        "/attendance/getStudentList",
        "/scores/queryScores",
        "/attendance/queryAttendance",
        
        "/department/query",
        "/userinfo/query",
        "/student/query",
        "/subject/query",
        
        "/class/addClass",
        "/student/getAll",
        "/class/deleteClass/*",
        "/class/updateClass",
        "/class/queryClassStudentByGroupId/*",
        "/class/groupStudent/*",
        "/schedule/add*",
        
        "/department/add",
        
        "/userinfo/add",
        "/userinfo/delete",
        "/userinfo/update",
        
        "/student/add",
        "/student/del/*",
        "/student/update",
        "/student/upload*",
        "/student/addArchives",
        "/student/delArchives/*",
        "/student/downloadArchives",
        "/student/importExcel",
        
        "/category/add",
        "/category/update",
        "/category/delete/*",
        
        "/subject/add",
        "/category/update",
        "/category/delete/*"
    ],
    "admin":[
        "/**"
    ]
}



